<?php
ob_start();
header('Content-Type: application/json');
require_once '../config.php';

echo json_encode([
    'code' => 0,
    'data' => [
        'lhouath_app_id' => getSiteConfig('oauth_lhouath_app_id') ?: ''
    ]
]);
exit;